Skip to content

@bryanp bryanp released this Dec 15, 2019 · 2 commits to release/v1.0 since this release

pakyow

  • no changes

pakyow/assets

  • fix Make pakyow/assets compatible with Ruby 2.7.0.

    • External assets used the http gem, which is failing on Ruby 2.7.0-preview3. We replaced it
      with the async-http gem which is already a dependency of other Pakyow frameworks.

    Related links:

pakyow/core

  • fix Resolve several issues with respawns, restarts.

    Related links:

  • fix Ensure a logger and output is always available in the environment.

    Related links:

  • fix Start multiple processes when the process count specifies more than one.

    Related links:

  • fix Prevent failed processes from restarting indefinitely.

    Related links:

pakyow/data

  • no changes

pakyow/form

  • no changes

pakyow/js

  • no changes

pakyow/mailer

  • no changes

pakyow/presenter

  • no changes

pakyow/realtime

  • no changes

pakyow/reflection

  • no changes

pakyow/routing

  • no changes

pakyow/support

  • no changes

pakyow/ui

  • no changes
Assets 2
You can’t perform that action at this time.